#!/usr/bin/env python3

# Copyright (C) 2016, 2017  Dominik George <nik@naturalnet.de>
#
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU Affero General Public License as published
# by the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Affero General Public License for more details.
#
# You should have received a copy of the GNU Affero General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

from setuptools import setup

setup(
    name='Veripeditus-Game-FOSDEM17',
    version='0.1',
    packages=[
              'veripeditus.game.fosdem17',
             ],
    namespace_packages=[
                        'veripeditus.game',
                        'veripeditus',
                       ],
    include_package_data=True,
    package_data={
                  'veripeditus.game.fosdem17': ['data/*'],
                 },
    zip_safe=False,
    install_requires=[
                      'Veripeditus',
                     ],
)
